How to install libset-scalar-perl on Debian Unstable (Sid)